Product comparison · 2 network switches

Allied Telesis AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-x230-28GT Managed L2+/L3 Gigabit Ethernet (10/100/1000) Grey, Yellow

Add a product
  • 49specifications compared
  • 20differ
  • 29identical
  • 51known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:50
    • AT-x230-28GT Managed L2+/L3 Gigabit Ethernet (10/100/1000) Grey, Yellow:24
  • Switching capacity
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • AT-x230-28GT Managed L2+/L3 Gigabit Ethernet (10/100/1000) Grey, Yellow:56 Gbit/s
  • Number of queues
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:4
    • AT-x230-28GT Managed L2+/L3 Gigabit Ethernet (10/100/1000) Grey, Yellow:8
  • Packet buffer memory
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:4.1 MB
    • AT-x230-28GT Managed L2+/L3 Gigabit Ethernet (10/100/1000) Grey, Yellow:1.5 MB
  • Product colour
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:Grey
    • AT-x230-28GT Managed L2+/L3 Gigabit Ethernet (10/100/1000) Grey, Yellow:Grey, Yellow
  • Memory type
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:DRAM
    • AT-x230-28GT Managed L2+/L3 Gigabit Ethernet (10/100/1000) Grey, Yellow:DDR-SDRAM
  • Internal memory
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:128 MB
    • AT-x230-28GT Managed L2+/L3 Gigabit Ethernet (10/100/1000) Grey, Yellow:256 MB
  • Flash memory
    • AT-FS750/52-30 network switch Managed Fast Ethernet (10/100) 1U Grey:16 MB
    • AT-x230-28GT Managed L2+/L3 Gigabit Ethernet (10/100/1000) Grey, Yellow:64 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS750/52-30, AT-x230-28GT
100 specifications
Management features1 differ
Switch layerKnown for oneUnknown — not stated by the sourceL2+/L3
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBYes
System event logKnown for oneYesUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers5024
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Compatible memory cardsKnown for oneUnknown — not stated by the sourceSDHC, SDXC
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Full duplexKnown for oneUnknown — not stated by the sourceYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANStacked VLAN, Private VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Optical fiberidentical
Fiber typeKnown for oneUnknown — not stated by the sourceMulti-mode
Data transmission3 differ
Switching capacityDiffers17.6 Gbit/s56 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source41.7 Mpps
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source8.6 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source4.3 µs
Number of queuesDiffers48
Packet buffer memoryDiffers4.1 MB1.5 MB
Forwarding rateKnown for one13.1 MppsUnknown — not stated by the source
Security1 differ
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffers802.1x RADIUS, SNMPv33DES, 128-bit AES, 192-bit AES, 256-bit AES, 802.1x RADIUS, AES, EAP, HTTPS, PEAP, SHA-1, SHA-2, SMTP-AUTH, SNMP, SSH, SSH-2, SSL/TLS
Access Control List (ACL) rulesKnown for one200Unknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMPv1/v2c/v3AMF, GUI, CLI, SNMPv1/v2c/v3, LLDP, SMIv2, AgentX, RMON MIB, VACM, USM
Data link protocolsKnown for oneUnknown — not stated by the sourceFast Ethernet, Gigabit Ethernet
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6
Design1 differ
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersGreyGrey, Yellow
SafetyKnown for oneUnknown — not stated by the sourceUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceEN55022 class A, FCC class A, VCCI class A, EN55024, EN61000-3-levels 2 (Harmonics), and 3 (Flicker)
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Number of fansKnown for one0 fan(s)Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performance3 differ
Virtual stacking (units)Known for oneUnknown — not stated by the source32
Memory typeDiffersDRAMDDR-SDRAM
Internal memoryDiffers128 MB256 MB
Flash memoryDiffers16 MB64 MB
Noise levelKnown for oneUnknown — not stated by the source34 dB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Power1 differ
Input currentKnown for oneUnknown — not stated by the source2.4 A
Power consumption (max)Differs13.25 W26 W
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source89 BTU/h
Weight & dimensions3 differ
WidthDiffers440 mm341 mm
DepthDiffers250 mm231 mm
WeightDiffers3 kg240 g
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source430 mm
Package depthKnown for oneUnknown — not stated by the source360 mm
Package heightKnown for oneUnknown — not stated by the source150 mm
Package weightKnown for oneUnknown — not stated by the source4 kg
Certificates1 differ
CertificationDiffersUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULUL, cUL, UL-EU, RoHS
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons